/*
  ===============================================================================
  COMPONENTS TO BE HIDDEN FROM PRINT
  ===============================================================================
*/

#accessibility-links,
#secondary-nav,
.visuallyhidden,
#logo > a,
#page-head-search,
#primary-nav-holder,
#breadcrumbs,
#secondary-nav,
#page-foot > .upper
{
  display: none;
}


/*
  ===============================================================================
  COMMON PAGE STRUCTURE AND ELEMENTS
  ===============================================================================
*/

/*
  ==========================
  header
  ==========================
*/

/* logo */
/* ---- */
#print-logo
{
  display: block;
  width: 180px;
}


/*
  ==========================
  footer
  ==========================
*/

#page-foot
{
  margin-top: 16pt;
  padding-top: 10pt;
  border-top: solid 1pt #cccccc;
  break-inside: avoid;
  line-height: 1.4;
}

#page-foot p
{
  margin: 0;
}

#page-foot .address > span
{
  display: block;
  font-weight: bold;
}

#page-foot a
{
  text-decoration: none;
}


/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/

/*
  ==========================
  default text
  ==========================
*/
body,
select,
input,
textarea
{
  font-family: serif;
  font-size: 11pt;
  line-height: 1.34;
  color: #333333;
}


/*
  ==========================
  headings
  ==========================
*/
h1
{
  font-family: sans-serif;
  font-size: 24pt;
  line-height: 1.5;
}

/* heading */
/* ------- */
h2
{
  font-family: sans-serif;
  font-size: 20pt;
  line-height: 1.4;
  clear: left;
  break-inside: avoid;
}

/* sub-heading */
/* ----------- */
h3
{
  font-family: sans-serif;
  font-size: 17pt;
  line-height: 1.4;
  clear: left;
  break-inside: avoid;
}

/* minor heading */
/* ------------- */
h4
{
  font-family: sans-serif;
  font-size: 13pt;
  line-height: 1.6;
  text-transform: uppercase;
  break-inside: avoid;
}

/* sub-minor heading */
/* ------------- */
h5
{
  font-family: sans-serif;
  font-size: 12pt;
  line-height: 1.6;
  break-inside: avoid;
}


/*
  ==========================
  page intro section
  ==========================
*/
#page-intro
{
  margin-top: 6pt;
  border-top: solid 1pt #cccccc;
  border-bottom: solid 1pt #cccccc;
  padding-bottom: 6pt;
  font-family: sans-serif;
}

* + #page-intro
{
  margin-top: 10pt;
}

#page-intro .image-holder
{
  display: none;
}

#page-intro > .wrapper > .inner .upper
{
  font-size: 16pt;
  line-height: 1.3;
}

/* no text variation */
/* ----------------- */
#page-intro.no-text
{
  display: none;
}


/*
  ==========================
  links
  ==========================
*/

a
{
  color: #000;
  text-decoration: underline;
}


/*
  ==========================
  content lists
  ==========================
*/
ol
{
  list-style-type: decimal;
}

ol ol
{
  list-style-type: lower-alpha;
}

ul ul,
ul ol,
ol ol,
ol ul,
li + li
{
  margin-top: 6pt;
}


/*
  ==========================
  images
  ==========================
*/
figure
{
  display: block;
  margin: 0;
  break-inside: avoid;
}

figure img
{
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

figure figcaption
{
  display: block;
  margin-top: 2pt;
  font-size: 86%;
  color: #222222;
}

/* smaller left aligned images */
/* --------------------------- */
figure.small
{
  float: left;
  width: 40%;
  margin-right: 20pt;
  margin-bottom: 26pt;
}


/*
  ==========================
  tables
  ==========================
*/
.table-wrapper table
{
  width: 100%;
  border-collapse: collapse;
  font-size: 86%;
  line-height: 1.4;
  break-inside: avoid;
}

.table-wrapper table th
{
  padding: 8pt;
  text-align: left;
  text-transform: uppercase;
  line-height: 1.2;
  vertical-align: bottom;
  border-bottom: double 4px #cccccc;
}

.table-wrapper table td
{
  padding: 8pt;
  vertical-align: top;
  border-bottom: solid 1px #cccccc;
}

.table-wrapper table tr:nth-child(odd) > *
{
  background-color: #d0d0d0;
}


/*
  ==========================
  forms
  ==========================
*/
.form-wrapper
{
  padding-right: 25%;
}

* + .form-wrapper,
.form-wrapper + *
{
  margin-top: 20pt;
}

.field-wrapper
{
  break-inside: avoid;
}

* + .field-wrapper
{
  margin-top: 12pt;
}

.text-field,
textarea,
select
{
  display: block;
  width: 100%;
}

/* input list */
/* ---------- */
ul.input-list
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}


/*
  ==========================
  embedded video
  ==========================
*/
* + .video-wrapper
{
  break-inside: avoid;
}


/*
  ==========================
  side column icon
  ==========================
*/
.side-icon
{
  display: none;
}


/*
  ===============================================================================
  PAGE TYPE SPECIFIC STYLES / OVERRIDES
  ===============================================================================
*/

/*
  ==========================
  home page
  ==========================
*/

/* promo tiles */
/* ----------- */
.promo-tiles-wrapper > article
{
  break-inside: avoid;
  height: auto !important;
}

.promo-tiles-wrapper > article + article
{
  border-top: solid 1pt #cccccc;
}

.promo-tiles-wrapper > article h2
{
  font-size: 17px;
}

.promo-tiles-wrapper > article h3
{
  font-size: 14px;
}

.promo-tiles-wrapper > article .image-holder
{
  display: none;
}



/*
  ==========================
  case index page
  ==========================
*/
.case-index article
{
  break-inside: avoid;
}

.case-alias-title
{
  font-family: sans-serif;
  font-size: 16pt;
  font-weight: bold;
  color: #666666;
}


/*
  ==========================
  case item page
  ==========================
*/
.case-status-indicator
{
  display: none;
}

/* timeline */
/* -------- */
ul.timeline
{
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

ul.timeline li
{
  break-inside: avoid;
}

ul.timeline li + li
{
  margin-top: 12pt;
}

ul.timeline li time
{
  display: block;
  margin-bottom: 2pt;
  font-family: sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

ul.timeline li time span
{
  display: inline-block;
}

ul.timeline li time span + span
{
  margin-left: 0.25em;
}

ul.timeline li p
{
  margin: 0;
}

/* contact information box */
/* ----------------------- */
.case-contact
{
  margin-top: 20pt;
  border-top: solid 1px #cccccc;
}

/* prev/next case links */
/* -------------------- */
.prev-next-case-links
{
  display: none;
}